h1 = @post.title
p = @post.body
p: i = @post.created_at
hr
=> link_to 'Edit', edit_post_path(@post.id)
=> link_to 'Delete', post_path(@post.id), method: :delete, data: { confirm: "Ар ю шур?" }
= link_to 'Back', posts_path
